Subject: bug#55119: 27.2; Inferior Python/ M-x run-python problem with Tk on Windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Jul 2022 10:41:19 +0200

Eli Zaretskii <[email-masked]> writes:

> The buffering issue you could perhaps deal with, by telling Python to
> use unbuffered I/O.  But I'm not even sure this is the root cause of
> what you see.
>
> That is all I can tell without more detail, sorry.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.